Redmine - Defect #13272

translation missing: setting_default_projects_tracker_ids
2013-02-24 20:37 - Filou Centrinov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.3.0

Resolution: Fixed Affected version:

Description

The label setting_default_projects_tracker_ids is missing for all translations.

Used in Administration -> Configuration -> projects

Related issues:
Related to Redmine - Feature #13175: Possibility to define the default enable... Closed
Has duplicate Redmine - Defect #13282: translation missing: pt-BR.setting_def... Closed

Associated revisions

Revision 11567 - 2013-03-09 10:52 - Jean-Philippe Lang
Adds setting_default_projects_tracker_ids string to locales (#13175, #13272).

Revision 11568 - 2013-03-09 11:01 - Jean-Philippe Lang
Merged r11567 from trunk (#13272).

History

#1 - 2013-02-25 13:44 - Filou Centrinov

German translation (affected version 2.3):

UPDATE:
setting_default_projects_tracker_ids: StandardmaBig aktivierte Tracker flir neue Projekte

#2 - 2013-02-25 19:06 - Jean-Philippe Lang

- Target version set to 2.3.0
#3 - 2013-02-27 15:34 - Toru Haraguchi
In context with the option above on same screen and its effect ...

English:
setting_default_projects_tracker_ids: Default enabled trackers for new projects

Espano~I:
setting_default_projects_tracker_ids: peticiones activados por defecto en proyectos nuevos

Japanese:

setting_default_projects_tracker ids: 000000000000000000000000000

#4 - 2013-03-09 11:01 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed
